<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.autoupdate.pluginimporter">
    <module_version install_time="1415653200499" last="true" origin="installer" specification_version="1.16.1">
        <file crc="2803260829" name="config/Modules/org-netbeans-modules-autoupdate-pluginimporter.xml"/>
        <file crc="431479786" name="modules/locale/org-netbeans-modules-autoupdate-pluginimporter_ja.jar"/>
        <file crc="3435527601" name="modules/locale/org-netbeans-modules-autoupdate-pluginimporter_pt_BR.jar"/>
        <file crc="1069542869" name="modules/locale/org-netbeans-modules-autoupdate-pluginimporter_ru.jar"/>
        <file crc="3978630685" name="modules/locale/org-netbeans-modules-autoupdate-pluginimporter_zh_CN.jar"/>
        <file crc="544916909" name="modules/org-netbeans-modules-autoupdate-pluginimporter.jar"/>
    </module_version>
</module>
